Scripts
Get creator usable script count
Count sales scripts currently usable by the creator according to script eligibility rules.
GET
/v1/agencies/{agencyId}/creators/{creatorId}/scripts/usable-countCount sales scripts currently usable by the creator according to script eligibility rules.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
agencyId*string
Length
1 <= lengthcreatorId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/agencies/string/creators/string/scripts/usable-count" \ -H "Authorization: Bearer YOUR_API_KEY"{ "data": 0, "meta": { "requestId": "string" }}Copy sales script to creator POST
Copy a sales script to another accessible creator using the supported copy options.
Get creator scripts performance GET
Read sends, unlocks, conversion rate and first-PPV unlock rate for every sales script of a creator, all time, over the last 7, 30 or 90 days, or between two days, as the scripts list shows them. Script statistics require an eligible subscription.